.rd-navbar {
    position: relative;
    z-index: 14;
    color: #112950;
}

.rd-navbar li {
    list-style: none;
}

.navbar-button {
    position: relative;
    display: block;
    border: none;
    font-size: 20px;
    width: 18px;
    height: 18px;
    line-height: 1;
    opacity: 1;
    visibility: visible;
    background: none;
    color: inherit;
    transition: .25s ease-in-out;
}

.navbar-button::before, .navbar-button::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transition: .25s, color 0s;
}

.navbar-button::before {
    transform: translate(-50%, -50%) rotate(0) scale(1);
    opacity: 1;
}

.navbar-button::after {
    content: '\f24c';
    transform: translate(-50%, -50%) rotate(90deg) scale(0);
    font-family: 'Material Design Icons';
    opacity: 0;
}

.navbar-button:hover {
    color: #177ee5;
}

.navbar-button.navbar-info-active::before, .navbar-button.navbar-search-active::before, .navbar-button.navbar-cart-active::before, .navbar-button.active::before {
    transform: translate(-50%, -50%) rotate(-90deg) scale(0);
    opacity: 0;
}

.navbar-button.navbar-info-active::after, .navbar-button.navbar-search-active::after, .navbar-button.navbar-cart-active::after, .navbar-button.active::after {
    transform: translate(-50%, -50%) rotate(0deg) scale(1);
    opacity: 1;
}

.navbar-logo-link {
    display: block;
}

.navbar-logo-default, .navbar-logo-inverse {
    margin: 0;
}

.navbar-logo-inverse {
    display: none;
}

.rd-navbar-fixed {
    height: 60px;
}

.rd-navbar-fixed .navbar-panel {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    height: 60px;
    box-shadow: 0 0 28px rgba(130, 140, 165, 0.1);
    background: #fff;
}

.rd-navbar-fixed .navbar-subpanel {
    position: fixed;
    top: 0;
    right: 5%;
    display: flex;
    align-items: center;
    height: 60px;
    margin: 0 -10px;
    padding: 0 10px;
}

.rd-navbar-fixed .navbar-subpanel-item {
    padding: 0 10px;
}

.rd-navbar-fixed .navbar-logo {
    position: fixed;
    top: 10px;
    left: 50%;
    max-width: 110px;
    transform: translateX(-50%);
}

.rd-navbar-fixed .navbar-navigation-banner {
    padding: 14px 0;
}

.rd-navbar-fixed .navbar-switch {
    position: fixed;
    top: 0;
    left: 2%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    font-size: 2.5rem;
    line-height: 1;
    border: none;
    background: none;
    color: inherit;
    transition: .2s ease-in-out;
}

.rd-navbar-fixed .navbar-switch:hover, .rd-navbar-fixed .navbar-switch.active {
    color: #177ee5;
}

.rd-navbar-fixed .navbar-action-button {
    margin: 0;
}

.rd-navbar-fixed .navbar-info {
    position: fixed;
    top: 60px;
    right: 0;
    width: 100%;
    transform: translateY(20%) scale(0.8);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 5px 20px 15px 10px;
    background: #fff;
    box-shadow: 0 14px 14px rgba(130, 140, 165, 0.1);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: .2s;
}

.rd-navbar-fixed .navbar-info > * {
    margin-left: 10px;
    margin-top: 10px;
}

@media (min-width: 480px) {
    .rd-navbar-fixed .navbar-info {
        width: auto;
        max-width: 100%;
    }
}

.rd-navbar-fixed.navbar-info-active .navbar-info {
    transform: translateY(0) scale(1);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.rd-navbar-fixed .navbar-info-icon {
    color: #177ee5;
}

.rd-navbar-fixed .navbar-info-link {
    color: #112950;
    font-weight: 400;
    font-size: 1.0625rem;
}

.rd-navbar-fixed .navbar-info-link:hover {
    color: #177ee5;
}

.rd-navbar-fixed .navbar-button::before {
    pointer-events: none;
}

.rd-navbar-fixed .navbar-navigation {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: -310px;
    width: 300px;
    padding: 0;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 1.46rem;
    font-weight: 400;
    line-height: 1.2;
    transition: .4s;
    background: #fff;
    box-shadow: 0 0 28px rgba(130, 140, 165, 0.1);
}

.rd-navbar-fixed .navbar-navigation-root-item, .rd-navbar-fixed .navbar-navigation-megamenu, .rd-navbar-fixed .navbar-navigation-dropdown {
    transition: .4s;
}

.rd-navbar-fixed .navbar-navigation-megamenu, .rd-navbar-fixed .navbar-navigation-dropdown {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: -310px;
    width: 300px;
    z-index: 2;
    pointer-events: none;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
}

.rd-navbar-fixed .navbar-navigation, .rd-navbar-fixed .navbar-navigation-megamenu, .rd-navbar-fixed .navbar-navigation-dropdown {
    padding: 16px 0 30px;
    background: #f7f7f7;
}

.rd-navbar-fixed .navbar-navigation.overlaid, .rd-navbar-fixed .navbar-navigation-megamenu.overlaid, .rd-navbar-fixed .navbar-navigation-dropdown.overlaid {
    background: #aeaeb2;
}

.rd-navbar-fixed .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-dropdown-link {
    position: relative;
    transform: translateZ(0);
    display: block;
    padding: 14px 30px;
    border-radius: 4px;
    overflow: hidden;
    color: #112950;
    transition: .2s;
}

.rd-navbar-fixed .navbar-navigation-root-link + .rd-navbar-submenu-toggle, .rd-navbar-fixed .navbar-navigation-megamenu-link + .rd-navbar-submenu-toggle, .rd-navbar-fixed .navbar-navigation-dropdown-link + .rd-navbar-submenu-toggle {
    display: flex;
}

.rd-navbar-fixed .navbar-navigation-root-link:hover, .rd-navbar-fixed .navbar-navigation-megamenu-link:hover, .rd-navbar-fixed .navbar-navigation-dropdown-link:hover {
    color: #177ee5;
}

.rd-navbar-fixed .navbar-navigation-root-item.active > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-root-item.active > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-root-item.active > .navbar-navigation-dropdown-link, .rd-navbar-fixed .navbar-navigation-root-item.focus > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-root-item.focus > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-root-item.focus > .navbar-navigation-dropdown-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.active > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.active > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.active > .navbar-navigation-dropdown-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.focus > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.focus > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-megamenu-item.focus > .navbar-navigation-dropdown-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.active > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.active > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.active > .navbar-navigation-dropdown-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.focus > .navbar-navigation-root-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.focus > .navbar-navigation-megamenu-link, .rd-navbar-fixed .navbar-navigation-dropdown-item.focus > .navbar-navigation-dropdown-link {
    color: #177ee5;
}

.rd-navbar-fixed .navbar-navigation-back-btn {
    display: block;
    padding: 14px 30px;
    font-size: 1.3077rem;
    font-weight: 500;
    color: #177ee5;
}

.rd-navbar-fixed .navbar-navigation-back-btn::before {
    content: '\e900';
    font-family: 'Intense Icons';
    margin-right: 10px;
    vertical-align: bottom;
}

.rd-navbar-fixed .navbar-navigation-back-btn:hover {
    cursor: pointer;
}

.rd-navbar-fixed .navbar-navigation-megamenu-heading {
    padding: 14px 30px;
    margin: 0;
    font-size: 1.1538rem;
    font-weight: 300;
    color: #112950;
}

.rd-navbar-fixed .navbar-navigation-item-disabled {
    opacity: .5;
    pointer-events: none;
}

.rd-navbar-fixed .rd-navbar-submenu-toggle {
    position: absolute;
    top: 0;
    right: 9px;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    display: none;
    font-size: .74em;
    color: inherit;
    transition: .2s;
}

.rd-navbar-fixed .rd-navbar-submenu-toggle::before {
    content: '\e909';
    font-family: 'Intense Icons';
}

.rd-navbar-fixed .rd-navbar-submenu-toggle:hover::before {
    color: #177ee5;
}

.rd-navbar-fixed .rd-navbar-submenu {
    position: relative;
}

.rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-megamenu, .rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-dropdown, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-megamenu, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-dropdown {
    left: 0;
    pointer-events: auto;
}

.rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-root-link, .rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-dropdown-link, .rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-megamenu-link, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-root-link, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-dropdown-link, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-megamenu-link {
    color: #fff;
}

.rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-root-link::before, .rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-dropdown-link::before, .rd-navbar-fixed .rd-navbar-submenu.focus > .navbar-navigation-megamenu-link::before, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-root-link::before, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-dropdown-link::before, .rd-navbar-fixed .rd-navbar-submenu.opened > .navbar-navigation-megamenu-link::before {
    padding: 100%;
    transition: padding .25s ease-in;
}

.rd-navbar-fixed.active .navbar-navigation {
    left: 0;
}

.rd-navbar-fullwidth {
    height: 105px;
    background-color: #f3f7fb;
    box-shadow: 0 0 0 rgba(136, 136, 136, 0);
    transition: height .2s, box-shadow .2s;
}

.rd-navbar-fullwidth .navbar-container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    height: 100%;
    max-width: 1380px;
    border-bottom: 1px solid #e1e7ed;
}

.rd-navbar-fullwidth .navbar-cell {
    display: flex;
    align-items: stretch;
    padding: 0 23px;
}

.rd-navbar-fullwidth .navbar-cell:first-child {
    padding-left: 0;
}

.rd-navbar-fullwidth .navbar-cell:last-child {
    padding-right: 0;
}

.rd-navbar-fullwidth .navbar-spacer {
    display: block;
    flex-grow: 1;
}

.rd-navbar-fullwidth .navbar-switch {
    display: none;
}

.rd-navbar-fullwidth .navbar-panel {
    align-self: center;
}

.rd-navbar-fullwidth .navbar-subpanel {
    display: flex;
    align-self: center;
    margin: 0 -10px;
}

.rd-navbar-fullwidth .navbar-subpanel-item {
    padding: 0 10px;
}

.rd-navbar-fullwidth .navbar-button {
    display: block;
    font-size: 18px;
}

.rd-navbar-fullwidth .navbar-action-button {
    margin: 0;
}

.mobile .rd-navbar-fullwidth .navbar-info-button, .mobile .rd-navbar-fullwidth .navbar-switch {
    display: block;
}
.mobile .navbar-button::after {content: '\f00d';font-family: 'Font Awesome 5 Pro';}
.mobile .rd-navbar-fullwidth .navbar-navigation-root-item, .mobile .rd-navbar-fullwidth .navbar-navigation {display: block;}

.rd-navbar-fullwidth .navbar-info-button {
    display: none;
}

.rd-navbar-fullwidth.rd-navbar--is-stuck {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 65px;
    box-shadow: 0 0 28px rgba(130, 140, 165, 0.1);
    background-color: #fff;
}

.rd-navbar-fullwidth.rd-navbar--is-stuck .navbar-container {
    border-bottom: none;
}

.rd-navbar-fullwidth.rd-navbar--is-stuck .navbar-non-stuck {
    display: none;
}

.rd-navbar-fullwidth .navbar-navigation-back {
    display: none;
}

.rd-navbar-fullwidth .navbar-navigation {
    display: flex;
    padding: 0;
    margin: 0 -12px;
}

.rd-navbar-fullwidth .navbar-navigation-root-item {
    display: flex;
    align-items: center;
    padding: 0 12px;
}

.rd-navbar-fullwidth .navbar-navigation-root-item.focus > .navbar-navigation-root-link {
    color: #177ee5;
}

.rd-navbar-fullwidth .navbar-navigation-root-item.focus > .navbar-navigation-root-link::before {
    opacity: 1;
    width: 16px;
}

.rd-navbar-fullwidth .navbar-navigation-root-link {
    position: relative;
    display: block;
    line-height: 1;
    color: #112950;
}

.rd-navbar-fullwidth .navbar-navigation-root-link::before {
    content: '';
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    width: 4px;
    opacity: 0;
    height: 4px;
    border-radius: 4px;
    pointer-events: none;
    transition: .2s ease-in-out;
    background: #177ee5;
}

.rd-navbar-fullwidth .navbar-navigation-root-link:hover {
    color: #177ee5;
}

.rd-navbar-fullwidth .navbar-navigation-root-link:hover::before {
    opacity: 1;
    width: 16px;
}

.rd-navbar-fullwidth .navbar-navigation-root-item.active > .navbar-navigation-root-link {
    color: #177ee5;
}

.rd-navbar-fullwidth .navbar-navigation-root-item.active > .navbar-navigation-root-link::before {
    opacity: 1;
    width: 16px;
}

.rd-navbar-fullwidth .navbar-navigation-item-disabled {
    opacity: .5;
    pointer-events: none;
}

[data-x-mode='true'] .rd-navbar-fullwidth .navbar-navigation-root-item > .rd-navbar-submenu-toggle {
    position: static;
    display: block;
    margin-left: 6px;
    line-height: 1;
}

[data-x-mode='true'] .rd-navbar-fullwidth .navbar-navigation-root-item > .rd-navbar-submenu-toggle::before {
    content: '\e924';
}

[data-x-mode='true'] .rd-navbar-fullwidth .navbar-navigation-root-item > .rd-navbar-submenu-toggle:hover {
    cursor: pointer;
}

[data-x-mode='true'] .rd-navbar-fullwidth .navbar-navigation-root-item.opened > .rd-navbar-submenu-toggle {
    color: #177ee5;
}
